» Ubuntu » Пакеты

Error

two or more packages specified (libdcerpc0 oneiric)